## rust-totp-rs 3.0.1

=== debian/changelog ===
rust-totp-rs (3.0.1-2) unstable; urgency=medium

  * Team upload.
  * Package totp-rs 3.0.1 from crates.io using debcargo 2.5.0
  * Update fix-deps.patch for current situation in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Oct 2022 20:35:26 +0000

rust-totp-rs (3.0.1-1) unstable; urgency=medium

  * Package totp-rs 3.0.1 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 08 Oct 2022 12:02:12 +0200
