=== debian/control ===
Source: rust-totp-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base32-0.4+default-dev <!nocheck>,
 librust-constant-time-eq-0.1+default-dev <!nocheck>,
 librust-hmac-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-sha1-0.10+default-dev <!nocheck>,
 librust-sha2-0.10+default-dev (>= 0.10.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/totp-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/totp-rs
Homepage: https://github.com/constantoine/totp-rs
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-totp-rs-dev is very long, consider overriding

Package: librust-totp-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base32-0.4+default-dev,
 librust-base64-0.13+default-dev,
 librust-constant-time-eq-0.1+default-dev,
 librust-hmac-0.12+default-dev (>= 0.12.1-~~),
 librust-image-0.24+png-dev (>= 0.24.2-~~),
 librust-qrcodegen-1.8+default-dev,
 librust-rand-0.8+std-dev,
 librust-rand-0.8+std-rng-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-sha1-0.10+default-dev,
 librust-sha2-0.10+default-dev (>= 0.10.2-~~),
 librust-url-2+default-dev (>= 2.2.2-~~),
 librust-urlencoding-2+default-dev (>= 2.1.0-~~)
Provides:
 librust-totp-rs+base64-dev (= ${binary:Version}),
 librust-totp-rs+default-dev (= ${binary:Version}),
 librust-totp-rs+gen-secret-dev (= ${binary:Version}),
 librust-totp-rs+image-dev (= ${binary:Version}),
 librust-totp-rs+otpauth-dev (= ${binary:Version}),
 librust-totp-rs+qr-dev (= ${binary:Version}),
 librust-totp-rs+qrcodegen-dev (= ${binary:Version}),
 librust-totp-rs+rand-dev (= ${binary:Version}),
 librust-totp-rs+serde-dev (= ${binary:Version}),
 librust-totp-rs+serde-support-dev (= ${binary:Version}),
 librust-totp-rs+url-dev (= ${binary:Version}),
 librust-totp-rs+urlencoding-dev (= ${binary:Version}),
 librust-totp-rs-3-dev (= ${binary:Version}),
 librust-totp-rs-3+base64-dev (= ${binary:Version}),
 librust-totp-rs-3+default-dev (= ${binary:Version}),
 librust-totp-rs-3+gen-secret-dev (= ${binary:Version}),
 librust-totp-rs-3+image-dev (= ${binary:Version}),
 librust-totp-rs-3+otpauth-dev (= ${binary:Version}),
 librust-totp-rs-3+qr-dev (= ${binary:Version}),
 librust-totp-rs-3+qrcodegen-dev (= ${binary:Version}),
 librust-totp-rs-3+rand-dev (= ${binary:Version}),
 librust-totp-rs-3+serde-dev (= ${binary:Version}),
 librust-totp-rs-3+serde-support-dev (= ${binary:Version}),
 librust-totp-rs-3+url-dev (= ${binary:Version}),
 librust-totp-rs-3+urlencoding-dev (= ${binary:Version}),
 librust-totp-rs-3.0-dev (= ${binary:Version}),
 librust-totp-rs-3.0+base64-dev (= ${binary:Version}),
 librust-totp-rs-3.0+default-dev (= ${binary:Version}),
 librust-totp-rs-3.0+gen-secret-dev (= ${binary:Version}),
 librust-totp-rs-3.0+image-dev (= ${binary:Version}),
 librust-totp-rs-3.0+otpauth-dev (= ${binary:Version}),
 librust-totp-rs-3.0+qr-dev (= ${binary:Version}),
 librust-totp-rs-3.0+qrcodegen-dev (= ${binary:Version}),
 librust-totp-rs-3.0+rand-dev (= ${binary:Version}),
 librust-totp-rs-3.0+serde-dev (= ${binary:Version}),
 librust-totp-rs-3.0+serde-support-dev (= ${binary:Version}),
 librust-totp-rs-3.0+url-dev (= ${binary:Version}),
 librust-totp-rs-3.0+urlencoding-dev (= ${binary:Version}),
 librust-totp-rs-3.0.1-dev (= ${binary:Version}),
 librust-totp-rs-3.0.1+base64-dev (= ${binary:Version}),
 librust-totp-rs-3.0.1+default-dev (= ${binary:Version}),
 librust-totp-rs-3.0.1+gen-secret-dev (= ${binary:Version}),
 librust-totp-rs-3.0.1+image-dev (= ${binary:Version}),
 librust-totp-rs-3.0.1+otpauth-dev (= ${binary:Version}),
 librust-totp-rs-3.0.1+qr-dev (= ${binary:Version}),
 librust-totp-rs-3.0.1+qrcodegen-dev (= ${binary:Version}),
 librust-totp-rs-3.0.1+rand-dev (= ${binary:Version}),
 librust-totp-rs-3.0.1+serde-dev (= ${binary:Version}),
 librust-totp-rs-3.0.1+serde-support-dev (= ${binary:Version}),
 librust-totp-rs-3.0.1+url-dev (= ${binary:Version}),
 librust-totp-rs-3.0.1+urlencoding-dev (= ${binary:Version})
Description: RFC-compliant TOTP implementation with ease of use as a goal and additionnal QoL features - Rust source code
 This package contains the source for the Rust totp-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
