=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 3.0.1 --all-targets --all-features
Features: test-name=rust-totp-rs:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 3.0.1 --all-targets --no-default-features --features base64
Features: test-name=librust-totp-rs-dev:base64
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 3.0.1 --all-targets 
Features: test-name=librust-totp-rs-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 3.0.1 --all-targets --no-default-features --features gen_secret
Features: test-name=librust-totp-rs-dev:gen_secret
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 3.0.1 --all-targets --no-default-features --features image
Features: test-name=librust-totp-rs-dev:image
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 3.0.1 --all-targets --no-default-features --features otpauth
Features: test-name=librust-totp-rs-dev:otpauth
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 3.0.1 --all-targets --no-default-features --features qr
Features: test-name=librust-totp-rs-dev:qr
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 3.0.1 --all-targets --no-default-features --features qrcodegen
Features: test-name=librust-totp-rs-dev:qrcodegen
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 3.0.1 --all-targets --no-default-features --features rand
Features: test-name=librust-totp-rs-dev:rand
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 3.0.1 --all-targets --no-default-features --features serde
Features: test-name=librust-totp-rs-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 3.0.1 --all-targets --no-default-features --features serde_support
Features: test-name=librust-totp-rs-dev:serde_support
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 3.0.1 --all-targets --no-default-features --features url
Features: test-name=librust-totp-rs-dev:url
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 3.0.1 --all-targets --no-default-features --features urlencoding
