## rust-totp-rs 5.5.1

=== debian/changelog ===
rust-totp-rs (5.5.1-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Tue, 12 Aug 2025 18:00:01 +0200

rust-totp-rs (5.5.1-2) experimental; urgency=medium

  * Team upload.
  * Update relax-deps.patch to use base32 version 0.5

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Thu, 17 Jul 2025 20:15:48 +0200

rust-totp-rs (5.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package totp-rs 5.5.1 from crates.io using debcargo 2.6.1
  * Drop outdated bump-base64.patch
  * Patch out qr feature, needs qrcodegen-image
  * Rename fix-deps.patch to relax-deps.patch and update

 -- Blair Noctis <n@sail.ng>  Thu, 01 Aug 2024 15:23:39 +0000

rust-totp-rs (3.0.1-3) unstable; urgency=medium

  * Team upload.
  * Bump base64 dependency to 0.21

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Sat, 17 Jun 2023 09:53:29 +0200
