=== debian/control ===
Source: rust-totp-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base32-0.5+default-dev <!nocheck>,
 librust-constant-time-eq-0.3+default-dev <!nocheck>,
 librust-hmac-0.12+default-dev <!nocheck>,
 librust-sha1-0.10+default-dev <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/totp-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/totp-rs
Homepage: https://github.com/constantoine/totp-rs
X-Cargo-Crate: totp-rs
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-totp-rs-dev is very long, consider overriding

Package: librust-totp-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base32-0.5+default-dev,
 librust-constant-time-eq-0.3+default-dev,
 librust-hmac-0.12+default-dev,
 librust-rand-0.8+std-dev,
 librust-rand-0.8+std-rng-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-sha1-0.10+default-dev,
 librust-sha2-0.10+default-dev,
 librust-url-2+default-dev (>= 2.4-~~),
 librust-urlencoding-2+default-dev (>= 2.1-~~),
 librust-zeroize-1+alloc-dev (>= 1.6-~~),
 librust-zeroize-1+default-dev (>= 1.6-~~),
 librust-zeroize-1+derive-dev (>= 1.6-~~)
Provides:
 librust-totp-rs+default-dev (= ${binary:Version}),
 librust-totp-rs+gen-secret-dev (= ${binary:Version}),
 librust-totp-rs+otpauth-dev (= ${binary:Version}),
 librust-totp-rs+rand-dev (= ${binary:Version}),
 librust-totp-rs+serde-dev (= ${binary:Version}),
 librust-totp-rs+serde-support-dev (= ${binary:Version}),
 librust-totp-rs+steam-dev (= ${binary:Version}),
 librust-totp-rs+url-dev (= ${binary:Version}),
 librust-totp-rs+urlencoding-dev (= ${binary:Version}),
 librust-totp-rs+zeroize-dev (= ${binary:Version}),
 librust-totp-rs-5-dev (= ${binary:Version}),
 librust-totp-rs-5+default-dev (= ${binary:Version}),
 librust-totp-rs-5+gen-secret-dev (= ${binary:Version}),
 librust-totp-rs-5+otpauth-dev (= ${binary:Version}),
 librust-totp-rs-5+rand-dev (= ${binary:Version}),
 librust-totp-rs-5+serde-dev (= ${binary:Version}),
 librust-totp-rs-5+serde-support-dev (= ${binary:Version}),
 librust-totp-rs-5+steam-dev (= ${binary:Version}),
 librust-totp-rs-5+url-dev (= ${binary:Version}),
 librust-totp-rs-5+urlencoding-dev (= ${binary:Version}),
 librust-totp-rs-5+zeroize-dev (= ${binary:Version}),
 librust-totp-rs-5.5-dev (= ${binary:Version}),
 librust-totp-rs-5.5+default-dev (= ${binary:Version}),
 librust-totp-rs-5.5+gen-secret-dev (= ${binary:Version}),
 librust-totp-rs-5.5+otpauth-dev (= ${binary:Version}),
 librust-totp-rs-5.5+rand-dev (= ${binary:Version}),
 librust-totp-rs-5.5+serde-dev (= ${binary:Version}),
 librust-totp-rs-5.5+serde-support-dev (= ${binary:Version}),
 librust-totp-rs-5.5+steam-dev (= ${binary:Version}),
 librust-totp-rs-5.5+url-dev (= ${binary:Version}),
 librust-totp-rs-5.5+urlencoding-dev (= ${binary:Version}),
 librust-totp-rs-5.5+zeroize-dev (= ${binary:Version}),
 librust-totp-rs-5.5.1-dev (= ${binary:Version}),
 librust-totp-rs-5.5.1+default-dev (= ${binary:Version}),
 librust-totp-rs-5.5.1+gen-secret-dev (= ${binary:Version}),
 librust-totp-rs-5.5.1+otpauth-dev (= ${binary:Version}),
 librust-totp-rs-5.5.1+rand-dev (= ${binary:Version}),
 librust-totp-rs-5.5.1+serde-dev (= ${binary:Version}),
 librust-totp-rs-5.5.1+serde-support-dev (= ${binary:Version}),
 librust-totp-rs-5.5.1+steam-dev (= ${binary:Version}),
 librust-totp-rs-5.5.1+url-dev (= ${binary:Version}),
 librust-totp-rs-5.5.1+urlencoding-dev (= ${binary:Version}),
 librust-totp-rs-5.5.1+zeroize-dev (= ${binary:Version})
Description: RFC-compliant TOTP implementation with ease of use as a goal and additionnal QoL features - Rust source code
 Source code for Debianized Rust crate "totp-rs"
