=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 5.5.1 --all-targets --all-features
Features: test-name=rust-totp-rs:@
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 5.5.1 --all-targets
Features: test-name=librust-totp-rs-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 5.5.1 --all-targets --no-default-features --features gen_secret
Features: test-name=librust-totp-rs-dev:gen_secret
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 5.5.1 --all-targets --no-default-features --features otpauth
Features: test-name=librust-totp-rs-dev:otpauth
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 5.5.1 --all-targets --no-default-features --features rand
Features: test-name=librust-totp-rs-dev:rand
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 5.5.1 --all-targets --no-default-features --features serde
Features: test-name=librust-totp-rs-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 5.5.1 --all-targets --no-default-features --features serde_support
Features: test-name=librust-totp-rs-dev:serde_support
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 5.5.1 --all-targets --no-default-features --features steam
Features: test-name=librust-totp-rs-dev:steam
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 5.5.1 --all-targets --no-default-features --features url
Features: test-name=librust-totp-rs-dev:url
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 5.5.1 --all-targets --no-default-features --features urlencoding
Features: test-name=librust-totp-rs-dev:urlencoding
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 5.5.1 --all-targets --no-default-features --features zeroize
Features: test-name=librust-totp-rs-dev:zeroize
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-rs 5.5.1 --all-targets --no-default-features
Features: test-name=librust-totp-rs-dev:
