## rust-totp-rs 5.7.0

=== debian/changelog ===
rust-totp-rs (5.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package totp-rs 5.7.0 from crates.io using debcargo 2.7.11
  * Drop relax-deps.patch and base32-v0.5.patch, upstream has updated
  * Update remaining patches for new upstream.
  * Add patch to support rand 0.8 (while retaining support for rand 0.9)

 -- Peter Michael Green <plugwash@debian.org>  Wed, 24 Dec 2025 10:32:15 +0000
